Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 591868 - [abrt] crash in rosegarden4-10.02.1-1.fc12: show: Process /usr/bin/rosegarden was killed by signal 11 (SIGSEGV)
[abrt] crash in rosegarden4-10.02.1-1.fc12: show: Process /usr/bin/rosegarden...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: rosegarden4 (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Callum Lerwick
Fedora Extras Quality Assurance
abrt_hash:0e60986f7d345b410b1e1e82bd4...
:
: 591865 591881 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 07:41 EDT by Raymond Vassieux
Modified: 2010-11-06 01:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-06 01:40:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (208.46 KB, text/plain)
2010-05-13 07:41 EDT, Raymond Vassieux
no flags Details

  None (edit)
Description Raymond Vassieux 2010-05-13 07:41:43 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: rosegarden
component: rosegarden4
crash_function: show
executable: /usr/bin/rosegarden
global_uuid: 0e60986f7d345b410b1e1e82bd4836c2ae97d072
kernel: 2.6.32.11-99.fc12.i686.PAE
package: rosegarden4-10.02.1-1.fc12
rating: 4
reason: Process /usr/bin/rosegarden was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Raymond Vassieux 2010-05-13 07:41:47 EDT
Created attachment 413726 [details]
File: backtrace
Comment 2 Orcan Ogetbil 2010-05-13 07:57:54 EDT
Two questions:

* How do you reproduce the bug?

* Can you still reproduce it after removing pulseaudio? (rosegarden is supposed to be pro audio software. pulseaudio is not designed for such tasks.)
Comment 3 Orcan Ogetbil 2010-05-13 09:08:27 EDT
*** Bug 591865 has been marked as a duplicate of this bug. ***
Comment 4 Orcan Ogetbil 2010-05-13 09:08:50 EDT
*** Bug 591881 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2010-11-03 10:58:05 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Orcan Ogetbil 2010-11-06 01:40:15 EDT
No information received from the user. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.